Multiple vulnerabilities in Joomla 1.5 RC 1

2007.09.11
Credit: Omid
Risk: Medium
Local: No
Remote: Yes
CWE: N/A

Hi, There are several security bugs in Joomla 1.5 RC 1 : 1) An exploitable sql injection in the archive section . I sent the exploit to the joomla developer, but here I am not going to publish it :) 2) A XSS bug, again in the archive section . 3) Several full path disclosure bugs . Direct access to many .../tmpl/...php files, will expose the full installation path . Joomla has released a new version (Joomla 1.5 RC 2) . - Omid


Vote for this issue:
50%
50%


 

Thanks for you vote!


 

Thanks for you comment!
Your message is in quarantine 48 hours.

Comment it here.


(*) - required fields.  
{{ x.nick }} | Date: {{ x.ux * 1000 | date:'yyyy-MM-dd' }} {{ x.ux * 1000 | date:'HH:mm' }} CET+1
{{ x.comment }}

Copyright 2020, cxsecurity.com

 

Back to Top